## ruby-maven-tools 1.2.1

=== debian/changelog ===
ruby-maven-tools (1.2.1-2) unstable; urgency=medium

  * Source-only upload for testing migration.

 -- Jérôme Charaoui <jerome@riseup.net>  Mon, 04 Dec 2023 09:21:51 -0500

ruby-maven-tools (1.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #1054281)

 -- Jérôme Charaoui <jerome@riseup.net>  Sat, 21 Oct 2023 12:22:32 -0400
