=== debian/control ===
Source: ruby-maven-tools
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:
 Jérôme Charaoui <jerome@riseup.net>,
Build-Depends:
 debhelper-compat (= 13),
 gem2deb (>= 1),
 rake,
 ruby-rspec,
 ruby-virtus (>= 1.0),
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-maven-tools.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-maven-tools
Homepage: http://github.com/jruby/maven-tools
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-maven-tools
Architecture: all
Depends:
 ${misc:Depends},
 ${ruby:Depends},
 ${shlibs:Depends},
Description: helpers for maven related tasks
 adds versions conversion from rubygems to maven and vice versa, ruby DSL for
 POM (Project Object Model from maven), pom generators, etc
