## ruby-maven-tools 1.2.2

=== debian/changelog ===
ruby-maven-tools (1.2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.2.2
  * Declare compliance with Debian Policy 4.7.0

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 18 Dec 2024 21:06:32 -0300
