## ruby-maven-tools 1.2.3

=== debian/changelog ===
ruby-maven-tools (1.2.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 26 Oct 2025 10:48:55 -0500
