=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  rake,
  ruby-rspec,
  ruby-virtus (>= 1.0),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-maven-tools.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-maven-tools
 Homepage: http://github.com/jruby/maven-tools
