=== debian/watch ===
version=4
https://gemwatch.debian.net/maven-tools .*/maven-tools-(.*).tar.gz
